body {
	background-color: transparent;
	color: #FFFFFF;
	font-family: 'open-sans-light', helvetica, sans-serif;
	margin: 0;
	opacity: 1.0;
	padding: 0 !important;
	overflow: hidden;
}
a {
	color: #FFFFFF; 
}

input[type='text']{
    color:#717171;
    font-family: helvetica, sans-serif;
    font-weight: 300;
    font-size:16px;
    border-radius:3px;
    display: block;
    width: 267px;
    height: 38px;
    padding-left:10px;
    border:1px solid #c6c4c4;
    transition: all 0.2s;
    padding-right:27px;
}

input[type='submit']{
color: white;
background-color:#949494;
background-image: url('/images/chevron2.png'); 
background-repeat: no-repeat;
padding: 10px 10px 10px 10px;
cursor: pointer;
padding-right: 30px;
background-position:right center;
font-size: 15px;
border: 1px solid #949494;
margin-top: 20px;
}